/* Default Theme Overrides */
#ctl01_PageSubNavigationPlaceHolder_SubNavHead {
    background-color: #fff;
    color: #666;
}

.RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink {
    background: aliceblue;
}

.RadMenu.RadMenu_Austin {
    padding-top: 1px;
}

 .RadMenu.RadMenu_Austin .rmRootGroup > .rmItem > .rmLink:hover {
    background: aliceblue !important;
     color: #D14900 !important;
}

 .RadTreeView.RadTreeView_Austin .rtSelected > a.rtIn, .RadTreeView.RadTreeView_Austin .child-is-selected.rtIn {
    background: aliceblue !important;
     color: #D14900 !important;
}

.navbar-header {
    padding-top: 5px;
}

 .nav-auxiliary .nav-aux-cart .cartCenter {
    background: #D14900 !important;
     color: #fff !important;
     font-weight: bold !important;
}

.RadMenu.RadMenu_Austin .rmRootLink.rmSelected {
    /* root item selected styles */
    color: #fff;
    background-color: #666 !important;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.RadMenu.RadMenu_Austin .rmText, .RadMenu.RadMenu_Austin .rmHorizontal .rmText, .RadMenu.RadMenu_Austin .rmSlide .rmText {
    padding: 6px 15px !important;

}

@media(min-width:1127px){
    .RadMenu.RadMenu_Austin .rmHorizontal .rmRootLink .rmText {
        max-width: 190px;
        white-space: normal;
        text-align:center;
        line-height:1.1em;
    }
}

.logo, .logo a, .logo img {
    padding: 0px;
}

@media only screen and (max-width: 529px) {
    .logo, .logo a, .logo img {
        max-width: 110px !important;
        padding: 0px !important;
    }
}

.RadWindow.RadWindow_MetroTouch, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft {
    background-color: #D14900 !important;
}

.panel-heading.Distinguish.Collapsible {
    background: #efefef !important;
    border: 1px solid #999 !important;
}

html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected, html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover {
    border-color: #00476b !important;
    background-color: #00476b !important;
}

.RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 {
    border-bottom-color: #00476b !important;
}

#masterContentArea {
    margin-bottom: 30px !important;
    /* margin-top: 127px !important; */
}

@media only screen and (max-width: 529px) {
    #masterContentArea {
        padding-left: 10px !important;
        padding-right: 10px !important;
        /* margin-top: 60px !important; */
    }
}

#ctl01_TemplateBody_WebPartManager1_gwpste_container_Breadcrumb_ste_container_Breadcrumb {
    padding-bottom: 15px !important;
}

.container {
    max-width: 1200px !important;
}

.RadMenu.RadMenu_Austin .rmRootLink.rmSelected {
    background-color: aliceblue !important;
    color: #D14900 !important;
}

#ctl01_PageSubNavigationPlaceHolder_SubNavHead {
    font-family: Raleway, Verdana, sans-serif !important;
    font-weight: bold !important;
    font-size: 170% !important;
    padding-top: 0px;
    border-bottom: 1px dotted #dddddd;
}

#masterHeaderBackground, .header {
    border-bottom: 5px solid #00476b !important;
    background: aliceblue !important;
    box-shadow: 0 5px 2px -3px rgba(0, 0, 0, 0.6);
    padding-bottom: 0px !important;
    padding-top: 5px !important;
    width: 100% !important;
    z-index: 10;
}

@media only screen and (max-width: 529px) {
    #masterHeaderBackground, .header {
        border-bottom: 2px solid #00476b !important;
        box-shadow: none !important;
    }

    {
        .navbar-header {
            padding-top: none !important;
        }
    }
}

.logo, .logo a, .logo img {
    padding-bottom: 16px !important;
}

@media (max-width: 767px) {
    .NavigationLink {
        background-color: #00476b !important;
        margin-left: 3px !important;
    }
}

.navbar-toggle.collapsed {
    background-color: #00476b !important;
    margin-left: 0px !important;
}

@media all and (max-width: 800px) {
    td.hide_col {
        display:none;
        width: 0;
        height: 0;
        opacity: 0;
        visibility: collapse;
    }
}

.RadTreeView.RadTreeView_Austin {
    background-color: #ffffff !important;
    border-bottom: dotted 1px #ddd !important;
}

.RadTreeView.RadTreeView_Austin a.rtIn:hover {
    background-color: #ffffff !important;
    color: #D14900 !important;
}

h1, h2, .ProductTitle, .PanelTitle, #ctl01_PageSubNavigationPlaceHolder_SubNavHead {
    font-weight: bold !important;
    font-family: Segoe UI, Helvetica, Arial, sans-serif !important;
}

h1 {
    color: #00476b !important;
}


h2 {
    color: #005581 !important;
}

h3 {
    color: #810055 !important;
}

h4 {
    color: #558100 !important;
}

h1, .h1, .PageTitle {
    font-size: 220% !important;
}

.h3, h3, h4, h5, .SectionTitle, #ctl01_PageSubNavigationPlaceHolder_SubNavHead {
    color: #424242 !important;
}

.nav-auxiliary a {
    color: #424242 !important;
    font-weight: normal !important;
}

.RadMenu.RadMenu_Austin .rmLink {
    color: #00476b !important
}

.SectionLabel {
    color: #333333 !important;
}

.ContentBlockPrimary, .CalloutPart2 .panel-heading, .CalloutPart2 .panel-body {
    background: aliceblue !important;
}

.ContentBlockPrimary {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) !important;
    border: none !important;
    border-top: 5px solid #00476b !important;
}

.RelatedItemsVertical {
    padding: 0px !important;
}

.FilterPanel {
    background-color: #ffffff !important;
}

.footer-content {
    background-color: #222222 !important;
}

.footer-content a {
    color: #3aabcf !important;
    font-weight: normal !important;
}

.carousel h1 {
    color: #fff !important;
}

.carousel-control.right, .carousel-control.left {
    background-image: none !important;
}

h2, .h2, .PanelHead.Distinguish, .TitleBarCaption, div.PanelTitle, .panel-heading.Distinguish {
    border-bottom-style: none !important;
}

.Quote {
    background: aliceblue !important;
    border-left: 10px solid #00476b !important;
}

.Quote:before {
    color: #dc4f00 !important;
}

img#ctl01_TemplateBody_WebPartManager1_gwpciEventDisplay_ciEventDisplay_EventImage, img#ctl01_TemplateBody_WebPartManager1_gwpciEventDashboard_ciEventDashboard_EventDisplay_EventImage {
    border: none !important;
    width: 100% !important;
}

.EventSummary .PhotoArea, .EventSummary .Description, .EventSummary {
    background-color: transparent !important;
}

.EventSummary .PhotoArea {
    padding-top: 0em !important;
}

.SearchResultSummary .ImageSection {
    width: 17em !important;
}

.SearchResultSummary .ImageSection img {
    max-width: 15em !important;
}

.SearchResultSummary .Description {
    margin-left: 1em !important;
}

.RadGrid.RadGrid_MetroTouch .rgRow td {
    border: 1px solid #999 !important;
    box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.6) !important;
}

.RadGrid.RadGrid_MetroTouch .rgAltRow td {
    border: 1px solid #999 !important;
    box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.6) !important;
    background: aliceblue !important;
}

.btn, .TextButton, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton {
    background-color: #00476b !important;
    font-weight: bold !important;
    color: #ffffff !important;
    border-radius: 3px !important;
}

.btn:hover, .TextButton:hover, .ruButton:hover, #masterHeaderActionArea a:hover, .RadGrid input.TextButton:hover {
    background-color: #424242 !important;
    border-left: 2px solid #424242 !important;
    border-right: 2px solid #424242 !important;
    box-shadow: 0 3px 30px -3px rgba(0, 0, 0, 0.6) !important
}

.btn PrimaryButton LargeButton, .PrimaryButton {
    background-color: #D14900 !important;
    font-weight: bold !important;
    color: #ffffff !important;
}

btn PrimaryButton LargeButton, .PrimaryButton:hover {
    background-color: #f65800 !important;
    border-left: 2px solid #f65800 !important;
    border-right: 2px solid #f65800 !important;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-radius: 20px !important;
}

.ProductDisplay {
    border: 1px solid #999 !important;
    background-color: aliceblue !important;
    box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.6);
}

.SearchField {
    background-color: transparent !important;
}

.SearchResultSummary .ListItemTitle a {
    background-color: transparent !important;
}

.CommunityTopicItem, .CommunityReplyForm, .CommunityCommentItem {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    background: aliceblue !important;
    padding: 10px !important;
    padding-left: 20px !important;
    border-left: 10px solid #00476b !important;
}

#ctl01_TemplateBody_WebPartManager1_gwpste_container_Topic_ciTopic_CommentList1_CommentListPanel_Body {
    padding-top: 10px
}

.CommunityItemActionLinks a:first-child {
    background: #00476b !important;
    color: #ffffff !important;
    padding: 5px !important;
    text-decoration: none;
}

.CommunitySummaryBlock {
    border: none !important;
}

#ctl01_SideBarPlaceHolder_ctl00_SubscribeLink1_lnkSubscribe {
    background: #D14900 !important;
    padding: 10px !important;
    color: #ffffff !important;
    font-size: larger !important;
    text-decoration: none !important;
}

/*<a> elements containing TopicListItem1_SubscribeLink1_lnkSubscribe attribute */
a[id*="TopicListItem1_SubscribeLink1_lnkSubscribe"] {
    background: #D14900 !important;
    padding: 5px !important;
    color: #ffffff !important;
    text-decoration: none !important;
}

/*<a> elements containing ForumListItem1_SubscribeLink1_lnkSubscribe attribute */
a[id*="ForumListItem1_SubscribeLink1_lnkSubscribe"] {
    background: #D14900 !important;
    padding: 5px !important;
    color: #ffffff !important;
    text-decoration: none !important;
}

.RecentActivityItem {
    border-left: 10px solid #00476b;
    padding-left: 10px;
    border-bottom: 10px solid #ffffff;
    background: aliceblue;
}

.CartCharges {
    background: aliceblue !important;
    border: 1px solid #cccccc !important;
    padding: 10px !important;
    box-shadow: 0 3px 2px -3px rgba(0, 0, 0, 0.6);
}

a, .a {
    font-weight: bold !important;
}

.HomePageFullWidthArea .panel-body {
    padding: 0;
}

#ste_container_ciUtilityNavigation {
    width: auto;
    max-width: 735px;
    text-align: right;
}

#ste_container_ciSocialIcons {
    float: right;
    display: inline-block;
}

/* PTR  */
header .RadMenu_Austin .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink {
    text-transform: none;
    color: #fff;
    font-size: 16px;
}

header .RadMenu.RadMenu_Austin .rsmColumn {
    /*     border:1px solid red; */
    width: 100%!important;
    display: block;
    padding-left: 1em;
}

header .RadMenu.RadMenu_Austin .rsmColumn a {
    font-size: 90%;
    font-weight: normal!important;
}

.EventSummary .Description {
padding:0!important;}

/* Second Level */ 
.RadMenu.MainMenu .rmLevel1 > .rmItem > .rmLink { 

         color: #ffffff !important; 
         font-family: Segoe UI, Helvetica, Arial, sans-serif; 
         font-size: 16px; 
         font-weight: normal; 

} 

/* Second Level - Hover state */ 

.RadMenu.MainMenu .rmTwoLevels .rmLevel1 > .rmItem > .rmLink:hover,
.RadMenu.MainMenu .rmTwoLevels .rmLevel1 > .rmItem > .rmLink:focus,
.RadMenu.MainMenu .rmLevel1 > .rmItem > .rmLink.rmFocused,
.RadMenu.MainMenu .rmSlide ul.rmGroup .rmLink:hover, 
.RadMenu.MainMenu .rmSlide ul.rmGroup .rmLink:focus,
.RadMenu.MainMenu .rmLevel1 > .rmItem > .rmLink:hover,
.RadMenu.MainMenu .rmLevel1 > .rmItem > .rmLink:focus { 

         background-color: #666; 
         color: #ffffff;

} 

/* Third Level */ 

.RadMenu.MainMenu .rmSlide .rmSlide a.rmLink, 
.RadMenu.MainMenu .rmLevel2 > .rmItem > .rmLink { 

         color: #ffffff !important; 
         font-family: Raleway, Verdana, sans-serif !important; 
         font-size: 16px; 
         font-weight: bold; 

} 

/* Third Level - Hover State */ 

.RadMenu.MainMenu .rmSlide .rmSlide a.rmLink:hover,
.RadMenu.MainMenu .rmSlide .rmSlide a.rmLink:focus,
.RadMenu.MainMenu .rmSlide .rmSlide a.rmLink.rmFocused,
.RadMenu.MainMenu .rmLevel2 > .rmItem > .rmLink:hover,
.RadMenu.MainMenu .rmLevel2 > .rmItem > .rmLink:focus { 
         background-color: #666; 
         color: #ffffff; 

}

@media (min-width: 768px) {
.RadMenu.MegaDropDownMenuOuter ul.rmLevel1 div.rmSlide, 
.RadMenu.MegaDropDownMenuOuter ul.rmLevel1 ul.rmVertical div.rmSlide {
display: block !important;
}
}
